Bug 146867 - [patch] www/cherokee - Add an optional dependency on uWSGI
Summary: [patch] www/cherokee - Add an optional dependency on uWSGI
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-23 23:06 UTC by Daniel Gerzo
Modified: 2010-06-09 04:50 UTC (History)
0 users

See Also:


Attachments
cherokee.diff (721 bytes, patch)
2010-05-23 23:06 UTC, Daniel Gerzo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Gerzo freebsd_committer 2010-05-23 23:06:41 UTC
Cherokee web server has a built-in handler for uWSGI WSGI server.
Add an OPTION which will allow user to easily install uwsgi dependency.

Requires www/uwsgi to be committed first, I have submitted PR for this
a while ago.
Comment 1 Edwin Groothuis freebsd_committer 2010-05-23 23:07:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danger

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-05-23 23:07:35 UTC
Maintainer of www/cherokee,

Please note that PR ports/146867 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146867

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-05-23 23:07:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-05-23 23:17:29 UTC
Responsible Changed
From-To: danger->freebsd-ports-bugs

Submitter is not a ports committer.
Comment 5 Diego Schulz 2010-05-24 02:36:48 UTC
On Sun, May 23, 2010 at 6:07 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/cherokee,
>
> Please note that PR ports/146867 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/146867
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

Fully agree.
Comment 6 Wen Heping freebsd_committer 2010-05-24 04:27:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 7 dfilter service freebsd_committer 2010-06-09 04:45:30 UTC
wen         2010-06-09 03:45:15 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile 
  Log:
  - Add an optional dependency on uWSGI
  
  PR:             ports/146867
  Submitted by:   Daniel Gerzo <danger@freebsd.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.82      +7 -2      ports/www/cherokee/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Wen Heping freebsd_committer 2010-06-09 04:45:46 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!